html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, del, dfn, em, img, ins, kbd, q, samp, small, strong, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, footer, header, nav, section {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
body {
  -webkit-text-size-adjust:none;
  font-family:sans-serif;
  min-height:416px;
}
h1 {
  font-size:33px;
  margin:50px 0 15px;
  text-align:center;
  color:#212121;
}
h2 {
  font-size:14px;
  font-weight:bold;
  color:#3c3c3c;
  margin:20px 10px 10px;
}
small {
  margin:0 10px 30px;
  display:block;
  font-size:12px;
}
a {
  margin:0 0 0 10px;
  font-size:12px;
  color:#3c3c3c;
}


html, body {
  background: #ffffff;
   font-family: Roboto-Regular, HelveticaNeue, Arial, sans-serif;
            font-size: 10pt;
            margin: 0;
}

#console {
  font-size: 12px;
  font-family:"Inconsolata", "Monaco", "Consolas", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
  color: #999;
  line-height: 18px;
  margin-top: 20px;
  max-height: 150px;
  overflow: auto;
}

#mySwipe div b {
  display:block;
  font-weight:bold;
  color:#14ADE5;
  font-size:20px;
  text-align:center;
  margin:10px;
  padding:100px 10px;
  box-shadow: 0 1px #EBEBEB;
  background: #fff;
  border-radius: 3px;
  border: 1px solid;
  border-color: #E5E5E5 #D3D3D3 #B9C1C6;
}


.oper {
            background-color: #fff !important;
            border-color: #c7d6f7;
            border-style: solid;
            border-width: 2px 1px 2px 2px;
            border-right: none;
            margin-top: -1px;
            padding: 0;
            height: 35px;
            padding-right: 0;
            border: 1px solid #d9d9d9 !important;
            border-right: none !important;
            border-top: 1px solid silver !important;
        }
.bghu {
            color: #666;
            display: inline-block;
            font-size: 12px;
            line-height: 28px;
            margin: 0 10px;
            padding: 11px 2px;
            text-decoration: none;
            vertical-align: top
        }
		
.bghp {
            color: #666;
            display: inline-block;
            font-size: 12px;
            line-height: 28px;
            right: 10;
            padding: 11px 2px;
            text-decoration: none;
            vertical-align: top
        }
 .bghu2 {
            border-bottom: 3px solid #4285f4;
            color: #4285f4;
            padding-bottom: 8px
        }
 .kgb {
            position: relative
        }
.polo {
            padding-right: 38px
        }
 .loop {
            display: -webkit-box;
            display: -webkit-flex;
            display: flex;
            padding: 5px 0
        }
 .strmg {
            display: -webkit-box;
            -webkit-box-ordinal-group: 1;
            -webkit-order: 1;
            order: 1;
            -webkit-box-flex: 0;
            flex: 0 0 auto;
            margin: -5px 0
        }
.hjk.hjk-umm {
            -webkit-appearance: none;
            -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
            display: -webkit-box;
            -webkit-box-ordinal-group: 2;
            -webkit-order: 2;
            order: 2;
            -webkit-box-flex: 1;
            -webkit-flex: 1 0;
            flex: 1 0;
            padding-left: 8px;
        }
.hjk,
        .phph {
            font-size: 18px
        }
.hjk {
            color: #000;
            line-height: 25px;
            background-color: transparent;
            border: none;
            margin: 0;
            padding: 0
        }
.iterar {
            display: -webkit-box;
            -webkit-box-ordinal-group: 3;
            -webkit-order: 3;
            order: 3;
            -webkit-box-flex: 0;
            flex: 0 0 28px;
            -webkit-user-select: none;
            text-align: center;
            width: 28px;
            white-space: nowrap
        }
.iterar2 {
            cursor: pointer;
            text-decoration: none !important
        }
.mandioca {
            color: #a1b9ed;
            cursor: pointer;
            font: 27px/25px arial, sans-serif
        }
		
.phone {
            -webkit-border-radius: 0;
            padding: 0;
            position: absolute;
            right: 0;
            top: 0;
            background-color: #4d90fe;
            box-sizing: border-box;
            -webkit-border-top-right-radius: 2px;
            background: -webkit-gradient(linear, left top, left bottom, from(#4D90FE), to(#4787ED)) !important;
            border: 1px solid #3079ed;
            height: 37px;
            width: 38px;
            -webkit-border-bottom-right-radius: 2px
        }
.fondo {
            background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAABqUlEQVR42r3WzyvDcRzH8Y+vOHDkpBwpB46k3MwOfu0wLvgDyEEp/8DOrjat5MSJs7i4O7CaWClqshxELphf81QO65Vv7+++37ZXPVprfT7Py7e+c5VKxY+HMWSQwzMYn3xHBjF4cLXy+2ESFwiyC0xGDbdiE2G2idagYY0eIMoOJB4onMV/u0IKcQxgBIs4wjd02VrCE9C9YxXNcD6GcQPdRJCwh3M5WEYcLoBO6IN4Ds8Kx6BbM2KqB69yR8wKp+XANVrgarQu92xY4RM5kIILoVfuObXCJTkwChfSQ9U9j1b4U8L9EcL56ous8BOqNxQhXARj3GuFcxJeDhntwFfVPWdWOCPh45DhJbknbYXjYJEesHYU5Y64FfZwKYdu0RUw2oQdOX8Jzwr/moaugD4j2oZd6KZqeTttQVdGBoNogvvTjRWUoNsL8z4+hN/eUMQzrJWRtMIa30aY7UNfq0krrBIoIMgKSMDhM2jc+pc5jizyeAHjk+/IYlye3gWf+IwRjsKOa7ge5qHxD8xIuLFxCTc0nqhHTM1B46W6RjWu4UaZxR3uMfUDvUqknv4oBC4AAAAASUVORK5CYII=') no-repeat center center;
            background-size: 15px;
            height: 15px;
            margin: auto;
            width: 15px
        }
		
table {
  width: 100%; /* As wide as the containing block */
  word-wrap: break-word; /* Allow to break too long words */
}
.sbx-custom {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 41px;
  white-space: nowrap;
  box-sizing: border-box;
  font-size: 18px;
}

.sbx-custom__wrapper {
  width: 100%;
  height: 100%;
}

.sbx-custom__input {
  display: inline-block;
  -webkit-transition: box-shadow .4s ease, background .4s ease;
  transition: box-shadow .4s ease, background .4s ease;
  border: 0;
  border-radius: 11px;
  box-shadow: inset 0 0 0 1px #CCCCCC;
  background: #FFFFFF;
  padding: 0;
  padding-right: 77px;
  padding-left: 14px;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  white-space: normal;
  font-size: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.sbx-custom__input::-webkit-search-decoration, .sbx-custom__input::-webkit-search-cancel-button, .sbx-custom__input::-webkit-search-results-button, .sbx-custom__input::-webkit-search-results-decoration {
  display: none;
}

.sbx-custom__input:hover {
  box-shadow: inset 0 0 0 1px #b3b3b3;
}

.sbx-custom__input:focus, .sbx-custom__input:active {
  outline: 0;
  box-shadow: inset 0 0 0 1px #3E82F7;
  background: #FFFFFF;
}

.sbx-custom__input::-webkit-input-placeholder {
  color: #AAAAAA;
}

.sbx-custom__input::-moz-placeholder {
  color: #AAAAAA;
}

.sbx-custom__input:-ms-input-placeholder {
  color: #AAAAAA;
}

.sbx-custom__input::placeholder {
  color: #AAAAAA;
}

.sbx-custom__submit {
  position: absolute;
  top: 0;
  right: 0;
  left: inherit;
  margin: 0;
  border: 0;
  border-radius: 0 10px 10px 0;
  background-color: #3e82f7;
  padding: 0;
  width: 49px;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  font-size: inherit;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.sbx-custom__submit::before {
  display: inline-block;
  margin-right: -4px;
  height: 100%;
  vertical-align: middle;
  content: '';
}

.sbx-custom__submit:hover, .sbx-custom__submit:active {
  cursor: pointer;
}

.sbx-custom__submit:focus {
  outline: 0;
}

.sbx-custom__submit svg {
  width: 21px;
  height: 21px;
  vertical-align: middle;
  fill: #FFFFFF;
}

.sbx-custom__reset {
  display: none;
  position: absolute;
  top: 10px;
  right: 56px;
  margin: 0;
  border: 0;
  background: none;
  cursor: pointer;
  padding: 0;
  font-size: inherit;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  fill: rgba(0, 0, 0, 0.5);
}

.sbx-custom__reset:focus {
  outline: 0;
}

.sbx-custom__reset svg {
  display: block;
  margin: 4px;
  width: 13px;
  height: 13px;
}

.sbx-custom__input:valid ~ .sbx-custom__reset {
  display: block;
  -webkit-animation-name: sbx-reset-in;
          animation-name: sbx-reset-in;
  -webkit-animation-duration: .15s;
          animation-duration: .15s;
}

@-webkit-keyframes sbx-reset-in {
  0% {
    -webkit-transform: translate3d(-20%, 0, 0);
            transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}

@keyframes sbx-reset-in {
  0% {
    -webkit-transform: translate3d(-20%, 0, 0);
            transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}



.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:21px;
	-webkit-border-radius:21px;
	border-radius:21px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:Arial;
	font-size:15px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
.myButton:active {
	position:relative;
	top:1px;
}
.flex-images { overflow: hidden; }
.flex-images .item { float: left; margin: 4px; border: 1px solid #eee; box-sizing: content-box; overflow: hidden; position: relative;  }
.flex-images .item img { 
display: block;
 width: auto;
 height: 100%;

 }
 
 img:after {  
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  font-family: 'Helvetica';
  font-weight: 300;
  line-height: 2;  
  text-align: center;
  content: attr(alt);
}
#demo5 .over { position: absolute; bottom: 0; left: 0; right: 0; padding: 4px 6px; font-size: 10px; color: #fff; background: #222; background: rgba(0,0,0,.7); }
#demo6 .over { position: absolute; bottom: 0; left: 0; right: 0; padding: 4px 6px; font-size: 10px; color: #fff; background: #222; background: rgba(0,0,0,.7); }
#demo7 .over { position: absolute; bottom: 0; left: 0; right: 0; padding: 4px 6px; font-size: 10px; color: #fff; background: #222; background: rgba(0,0,0,.7); }